<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form name="data" action="processForm" method="POST">
        <p>Name:<input type="text" name="name" placeholder="Name" required></p>
        <p>Email: <input type="email" name="email" placeholder="Email"></p>
        <p>Gender: <select name="gender" required>
            <option value=""></option>
            <option value="male">Male</option>
            <option value="female">Female</option>
        </select>
        </p>
        <p>
            <input type="submit" value="Submit" />
        </p>
    </form>
</body>

</html>